<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Membership.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TblCustomerInfoBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>220, 17</value>
  </metadata>
  <metadata name="TouchSalonSystemDataSet2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="TouchSalonSystemDataSet2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnOk.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAApRSURBVGhD7Vl5VNNXGiURZAkIBAmGpchqoSDIWiAJIEnYQggJIUCCEVA2kUVcsO3ptKdzOp1a
        pz3ttGfamW5zptOxraO4FKtS11Ggita6UXEvilCtG04t2jvfC9FpT2cODo01f0zOuYfwS37v3fd+97vf
        977Y2Pz/dX92IPAZoUPoct/S8Ff8Xwh5zufJhxZ7immmCQTO/ZnRgqNOfdrLKfLNgDdTV0ZBvioB8jXx
        EH8UeSlgkddLjtMmetJUXAtOZ9mh3LOcbae/G/iufH08slcmIYeQ+/dk5K8TI3d7EqY2Cd7mTLBxtcpF
        8JUunJBnfJ7LbE+EYlUKclenQNGWgrw1IuSvlaBwQwZkHXEjDkF2elqAo9XJKWiZj1G2Kf5bZZt4lPQ6
        CVTrU1GwPg2aj2eieHMmsrYlwj7QbimRn2yOCctKYLyjeRnd4ySrowbV7emjpD9Og7p9Jgo3EjZloGRT
        Jkp65Ah5zPugja1NEc3jRbAd73wWvY+vdBYkfhjWWfhpOjSM9CcZ0G6UQrdZBl2HDKUd2TD2KBD7RnA/
        dxLncZo8ksDigLnSg39FvhHwR822dBR9IkPRJhmKO+Qo2ZIJ/dZsGLbkoGKPCukbZgzb+XJfILaPEpgT
        2VtFDPgv9apR7ZSYdpmRLt2WA8O2XJTtyIVxpwJVn2mg6pKMuCTZv0+E0whCcwA/eCsVNvOj5JsShhhR
        PREv264g0nmo2J2Pyt0FqO7WwtibA59y/g4irSX4EZytQjp8HY+fvC5ix+wuJWbvyEP5LiUqOwtQ2VWA
        crpm2J0N/VEpwpb59pHSa4l0qFn31hG44b976OVZPbmY26nBnC4NEVfB0JkFbWcaCnaloPCQCIltwd9M
        4HOeIuLRBA/CRKvQvV+rR55ur2ykbo8Old0qlHbJoO4Uk9aTof4sBfrDGcjdF/edc6zDO0SY1UDMMh2s
        gryHjueXtTXhaO0XRdB/lglNtwiaPSko6pGg5MBMGA+T+3yVAaHerYMIqwg+BB7hwQetu5bHjf5D4Fss
        MIv3pkNrJm04KMMsIl5B16uHlJjxesApG7u7up9kFUHLsk3gs176goMp3xsOSKE/KIXxSCbKe7NR2Uex
        cDwP84cKkdOdMGznx11OX4+xKt17t7iFZHXF9lf05fyb9Aklqk/lo/aMCo0DOsw6L//eTea0kojLCFPM
        fv/g63++nmefuDb0o7lnKDGdyEPVSSVqTqtQd1aDef0aNJ4vQvNNHaY97f05HVcMRDzAavyeSSf411Pq
        Zp/NRP1Xhag9q0Z9fyEazmvRMFCEpoFiLLlRhswdMVc4rjaszokguBOsw++FLa5hBYdTLjQPFmP+HdIX
        dGD/Nw8VY+l1I2YPZt12FTuwUkFCEBCso85xzXfgJn44bfWCq0TWTHjBUAkWfF2CloulWHSpDC23dQh+
        zGsPkS4hsFLBOiyTSSf05SkVVYPK20suz7pLmhFnWPi1Ho/dnA3p5qiLHBebVrN03KxGOpPLef6qQymn
        Wq8asfCi3kT6DhZcLEHrlVmYczkHLskO7xHpFMLPL5GDf+vLD33FP91vnkAnnDs5w0XMY5XfuGwsbkXQ
        6y3DJJOLhh8RH5UPLWikGI8873uIxi+1iHSCnvbNTV0TtVPTkzpi6MuEvD1+f8TzgX+2f8Qu7H/NhP7L
        +CLjuawbrVeMYLvNSDczUNA2Deqw+HoZFPsShm2F3Gd/tnSEVR6cgCe9s5Vdomu1/SpTUqk7o0bDBS3q
        LxVCvjH+uEeRSzFNZHcvT2NSnj0vfWfkxsXDFKBEuslMuvFCkWnMpgslqLqeB0+N8zoaT0pghdr4Xce3
        3jMs+9OkffUXKKmYEwuzu0by6ObBEpNHFx/OGPZvFbBAG7MiDHzSs7zmitKk+8bBUdLzBwjnCk1ovKZF
        /HtBZ6jGn0vjBZoT1vgLNUGha6bxcPbVpiGdyaebmEeT1bFHbtLr16VYOmzEnIG8W/41gpeoJnShSf/j
        hF7NzgLF/oTelm9KTWPVDxSi/txotq2jBMZqHXVf8k3HCNvXaIxYAt/8ZJlpje/lFOroM+PFkPWLRgy0
        a6U/sbs7zsESTv0NDYJbhW+SmJjd/WQR0//q95t5lwsoyxZhHhGv61ej5qwK1WfyUX063+Q6UxfwO+le
        FcGbYJHmFMfOe0KiZEVU36Lv9CZ7+6Hl3XnPnsiSK2WYN6xGyOPCtynRs8bS3UVMqXeJ0BwTXWog2dSc
        JcJEuuq0EnNO0Rn3RC6qzyuR2hF2ietqs4TuY8Zg0baILdeVI4paHtTZMKxFK+02kw4jbQpCkhf7ywKR
        Xa+5no+AhYI/3dGvYL4zJ7E9+K3aIdptttMnFSbS5Seon3MsC+XHcqA7J4ab3GEF3SMiMM+3+PHQjhw/
        fGq14IPKQcX3i6+VmSyvgdBIgdjAApE0zaTBFlTxTTaEBjfWp3EKWM6XaM9IrldRaVxO5bLxyyyU9cph
        OCqn46EMhn4pIl71+ZICt4y+70+4b+UCqwCFAo3r7/Wn5bcWXmPBOEqaofarglFN0y7XDaih7ZX8U7jQ
        eUnix4FtlWepj8OIm0hLUXKIeplfzERpbwake6d/az+N+yKNHUW475Uma9fx3GfyfqU5Kvm24ZIWNZQb
        mKbnkp7vyuMYnaROKaA6mnRLe1iMWUeom0aH8eKDM1F0IA2Fn1M3mY6MBSeT4FM9aQuNmcM2hzCmFY/P
        jn58FwtOx0lih4VUCt+oHVCh4nguZveNatokjyMy6I9Iacepd3mQepmfp5pIa/aJULCX+vndSVAdSEL8
        Gv8hrrNNE40XQvhFz7esBnLgZ/GeUJ8Q3ao4TS0/M2kmD90X1MtkO72fkaaWiJm0ojMRObvox4mdcZAe
        ioB7hv3faJxkAnMtiwfuWE/LtAhBqcsy9cnk26xfoz1AO71fDHWPCKo9yVB2PwpFF5HeHYfMnbGQbY9G
        xpYoyPZMR9hrgj6OnY2RxmB1vtMPbXesiS35OVuEm1+D+1tMz5oesYl0bmcCsncx0jGjpLdGIq0jApJN
        4YQwJO0KvMWLtn2V7p3xSwTuWAvmkgV6hjwrWKfoJXlsj4V0G9vp6Ugn0qlEWvTJw0huD0XimmAk7w6C
        /xNue2lQFYE1piySccciOdbn3AmenNDwN4Td0r2REG/4Aen1wUhYG4TY1VMRu9YfMzZ735jozX2KBgwn
        WDTjjkVyrM8nOEXbJkWv8jmVsi0ECW2BiGubiphV/ohe6YfpH/ggZrsvhJW8zTQQ6+38vFJ5LDbj/NzW
        eYadOnar3+WYtQ8hcoUPIj/0Rvj7XohYOwXT3uH327pwGmhsVir/18p1nHNb7LaJHvmOi2M6fW4+sppI
        /8UTD6/wRNQ/vDBJPPFtmoX9DMRskx2CrPLFobrJ0S3NviX0XY/j4RsEI+Ftk6966pza6fqdX1IemG3e
        646ZcgTXkSNyCLJttnPnNtL/2YQgAsu41tFZG2M1bBEsuzKnYQHLZMM6Gfd0fr7XnfolvsdqJ7bjDOz9
        uFox4yH6L/YFDtGIjxA9AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="TblCustomerInfoTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>441, 17</value>
  </metadata>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/2wBDAAkGBwgHBgkIBwgKCgkLDRYPDQwMDRsUFRAWIB0iIiAdHx8k
        KDQsJCYxJx8fLT0tMTU3Ojo6Iys/RD84QzQ5Ojf/2wBDAQoKCg0MDRoPDxo3JR8lNzc3Nzc3Nzc3Nzc3
        Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzf/wAARCACQAIgDASIAAhEBAxEB/8QA
        GgAAAgMBAQAAAAAAAAAAAAAAAAIBAwQFB//EACIQAAMAAgMBAAMBAQEAAAAAAAABAgMREiExBBNBYVEF
        Mv/EABgBAQADAQAAAAAAAAAAAAAAAAABAgME/8QAGxEBAQEBAQEBAQAAAAAAAAAAAAECESESAzH/2gAM
        AwEAAhEDEQA/APKQACgeKLGtoz70zRiaa7JU1OI4hxLXAvEKdKlonQ2iUgdEotiRZXZYugz1UVPRmv00
        XRRXoMq6K6HorrYbxCJACFwAAAAAARoaK4sgAizrdjapEuDNhyd6N0atf0nrn1LmqlIaHqGmQkOqdEoW
        mWNaRXQTCOtldejsWgvCNbF4jgF+q3ArTReiXCaHE/fGUBsk8a0BC89Q+gNOfC12jM00EZ1KAAAshPRq
        +bLprb7MwKmn0FdZ7HanWSRLx6M3zZ9P06OOpyL+lf44ty5rJS6E4nQv5draRnrHw9JmumdyslQVuWaL
        aKKZZtm0umGmDZHILpSYyIVdjy02Faz54fLaA1PGr6ALT9JJxonjl96M/wBHxtbc9hjvv01xm3pMrexh
        24vjjXFQ9NCo7eX55yzuTnZ/lrG9od63x+01/WYglpp+AS2TFNM6n/Pptp0c3Djd114dDHX45SQs8c/7
        cvjtrLPDS0c763veiufof+i5MnJf0zznlcmcXNZclaZS62y3KZ2auzM7EtkctAKw04bkNNFeiV0CxrwZ
        NAU43oBxjc+iG0Xxe2Z0MmE2OhjtrwuXHItUjBjvRoiv2Usc+sK/q+HrlBz3gpVx0zvYsifVGlfJjqeX
        RX75/TP73HlcTFH4p/pXkvs2/Vi409HOy+s0l62/O/XqVkY/5TM3oORLX4i+q2imiVQPsGZwgbJSJ0F+
        lZKQ3ENBHUz0BH7AKnXQbE5EbBxdNdl+O9GWWX4+0FNZdD50r7NbzrGuP6MGHJ+NC5cyoyue1y3FtW58
        qye6ObnnttD3l10Vu9mmZxvjPyz16IXWiprRLpg2xpoUPCIniwdLoqh9mnFDbJZ68Kpf+EcGauCSK7aQ
        Z/SjjoAuuwDTitARv/SQueTRiM0lnLS6DPU60XekZ6yMV22JT2EZxw1VsXYjrRKoNJDrsipBFiWwrfGZ
        ppk+l1RsmMX7YW+oXHGu2aJpJFVddC8gpZ9NDybK7rZXyB0CZLXoEPsA0QQQqGAlMGwIoHENsjYAQniA
        JJQDSWorlFiJZ1djlUPklJC4nqQyVsMfeqKKX6XWU0uw3yjbJTI8IIWPsCvbAlKRpEY0vRBTi16OuyGi
        VZVeg0x9E6Ceq0h1JKQyQRaEh0CQ8rsM7TL/AMlVvsta0im12EQrYrJYjDWIoVE72BC0QAAEv//Z
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAQEAAAAEACAAoFgAAFgAAACgAAABAAAAAgAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADq6uoAIiIiADk5OQDx8fEAVVVVAPj4+ACysrIApKCgAN3d3QB3d3cAmTOZAJkzZgCZZpkAwMDAAEJC
        QgCGhoYATU1NAICAgAAcHBwA////AMzMzADMmcwAzJmZAJaWlgDj4+MAMzMzAMvLywBmZmYAZjNmANfX
        1wBfX18AKSkpAAAAzAQAMwAEADMzBAAzZgQAM5kEADPMBAAz/wQAZgAEAGYzBABmZgQAZpkEAGbMBABm
        /wQAmQAEAJkzBACZZgQAmZkEAJnMBACZ/wQAzAAEAMwzBADMZgQAzJkEAMzMBADM/wQA/2YEAP+ZBAD/
        zAQz/wAE/wAzBDMAZgQzAJkEMwDMBDMA/wT/MwAEMzMzBDMzZgQzM5kEMzPMBDMz/wQzZgAEM2YzBDNm
        ZgQzZpkEM2bMBDNm/wQzmQAEM5kzBDOZZgQzmZkEM5nMBDOZ/wQzzAAEM8wzBDPMZgQzzJkEM8zMBDPM
        /wQz/zMEM/9mBDP/mQQz/8wEM///BGYAAARmADMEZgBmBGYAmQRmAMwEZgD/BGYzAARmMzMEZjNmBGYz
        mQRmM8wEZjP/BGZmAARmZjMEZmZmBGZmmQRmZswEZpkABGaZMwRmmWYEZpmZBGaZzARmmf8EZswABGbM
        MwRmzJkEZszMBGbM/wRm/wAEZv8zBGb/mQRm/8wEzAD/BP8AzASZmQAEmTOZBJkAmQSZAMwEmQAABJkz
        MwSZAGYEmTPMBJkA/wSZZgAEmWYzBJkzZgSZZpkEmWbMBJkz/wSZmTMEmZlmBJmZmQSZmcwEmZn/BJnM
        AASZzDMEZsxmBJnMmQSZzMwEmcz/BJn/AASZ/zMEmcxmBJn/mQSZ/8wEmf//BMwAAASZADMEzABmBMwA
        mQTMAMwEmTMABMwzMwTMM2YEzDOZBMwzzATMM/8EzGYABMxmMwSZZmYEzGaZBMxmzASZZv8EzJkABMyZ
        MwTMmWYEzJmZBMyZzATMmf8EzMwABMzMMwTMzGYEzMyZBMzMzATMzP8EzP8ABMz/MwSZ/2YEzP+ZBMz/
        zATM//8EzAAzBP8AZgT/AJkEzDMABP8zMwT/M2YE/zOZBP8zzAT/M/8E/2YABP9mMwTMZmYE/2aZBP9m
        zATMZv8E/5kABP+ZMwT/mWYE/5mZBP+ZzAT/mf8E/8wABP/MMwT/zGYE/8yZBP/MzAT/zP8E//8zBMz/
        ZgT//5kE///MBGZm/wRm/2YEZv//BP9mZgT/Zv8E//9mBCEApQRfX18Ed3d3BIaGhgSWlpYEy8vLBLKy
        sgTX19cE3d3dBOPj4wTq6uoE8fHxBPj4+ATw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAABAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AQAAAQABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAEBAAEAAAAAAAAPAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA
        AAAAAAAAAAABAAEBAQABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAEAAAAAAAAAAAAAAAAAAAAAAAEAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAEAAAALCwsLCwsLAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAABCwsLCwsLCwsLCwsLCwoAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAACgsLAQsLCwsLCwsLCwsLCwsLCwsAAAAAAAEBAQEAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAACwsLCwsBCgoKCgoKCgoKCgoLCwsLCwsAAAAAAAYAAAEBAAAAAAAAAAAA
        AAAAAAAAAAAAAAABAAAAAAAAAAALCwsLCwoKAQsKCgoKCgoKCgoKCgoKCwsLCxUAAAAAAAAAAQAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAEAAAAAAAALCwsLCgoLCgEBCgoKCgoKCgoKCgoKCgoLCwsLCwAAAAAAAQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAALCwsLCgsKCgoKAQwVFRUVFQEMDAwKCgoKCgoLCwsLAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQALCwsKCgoKCgoMFQEVFRUVFRUBAQEBDAwKCgoKCgsL
        CwsAAAAAAQEAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAABCwsKCgoKCgwVFRUBARUVFRUVAQEBAQEBHwwK
        CgoKCwsLCwAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALCwELCgoKCgwNFRUVAQEVExUVFRcBAQEB
        AQEBDAoKCgoLCwsMAAAAHQAAAAABAAAAAAAAAAAAAAAAAAAAAAALCwsKAQEKDA0NDRUVFRUBExUVFRUX
        FxcXAQEBAQEMCgoKCgsLCwAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAACwsLCgoBAQ0NDQ0NFRUVAQEV
        FQ0VAQEBFxcXAQEBAQwKCgoKCwsKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwsLCgsKCgEBDQ0NFxUV
        FQEBBAQXFBQUAQEBFxcBAQEBDAoKCgsLCwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsLCwsKCgwNAQEB
        Fw0NFQ0BAQQEARQUFBQUAQEXFwEBAQEMCgoKCwsLAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAsLCwoKCgwN
        DQ0BAQENFQsLDQEBFRUVFBQUFBQBARcXAQEBDAoKCgoLCwAAAAAAAAAAAAAAAAAAAAAAAAAAAAALCwsK
        CgoMDQ0NFw0BAQsLHRUBARUGBgEVFBQUFAEBFxcBAQEMCgoKCwsLAAAAAAAAAAAAAAAAAAMFAwMDAwAA
        CwsKCwoKDQ0NFxcNFQEBAR0VAQEBBgYGBgEVFBQUAQEXAQEBDAoKCgsLCwAAAAEAAQAAAAAAAAADAwEB
        AQEDCgsKCgoKDA0NDRcNFQsLAQEBExMBAQsLCwYGBhUUFBQBFxcBAQEKCgoKCwsAAAAAAAABAAAAAAAB
        AwMFAgUDAAsLCwoKCgwNDQ0XDRULCx0BAQEVAQENFQsLBwYBFBQUAQEXAQEBDAoKCgsLAAAAAAAOAAAA
        AAAAAAABAQMBAwALCwsKCgoNDQ0XBg0KCx0dEwEBAQEBAQ0NCwsGBhUUFAEBFwEBAQwKCgoLCwAAAAAB
        AAAAAAAAAAAAAAAAAAAACwsLCgoKDQ0NDQEBAQEdHRMVAQEBAQEXDQ0LBwYVFBQUARcBAQEMCgoKCwsL
        AAABAQAAAAAAAAAAAwMDAwMAAAsLCgoKDA0NDQ0BAQEBHRQTBAQeARkXFwYNCwsGARQUFAEXAQEBDAoK
        CgsLCwAAAAAAAQAAAAAAAQEBAQEBAwALCwoKCgwNDQ0NAQEBAQEVCwQEDRcXFwEBDQsLFwcVFBQBAQEB
        ARwKCgoLCwsAAAABAAAAAAAAAAMDAwMFAwMACwsKCgoMDw8PEwEBAQEBEwsEBgEXAQEBAQEVFRcVFRcX
        AQEBAQEMCgoKCwsLAAAAAAEBAAAAAAABAQEBAQEDAAsLCwoKCg8PDxMBAQEBARMVBAQEGwEBAQEBARcX
        FRUXDgEBAQEBDAoKCgsLCwAAAAABBgAAAAAAAAAAAAAAAAALCwsKCgoPDw8TEwEBAQETFQsEBBoBAQEB
        AQEBARUXFw4TFBMTEwwKCgoLCwAAAAABBgAAAAAAAAAAAAAAAAAACwsLCgoKDA8PDxMBAQEBARMVCwQE
        BAEBAQEBAQEBFxcTExQTExMMCgsKCwsAAAAAAAEAAAAAAAAAAwMDAwMDAxgLCwoKCgwPDw8TAQEBAQEB
        ExULBBcBAQEBAQEBAQEOExQFExMTCgoKCwsLAAAAAAABAAAAAAAAARgBDQUBAQAACwsKCgoKDw8PDxMB
        AQEBAQETExUVCQEBARUZAQEBAQEUExMTDAoKCgsLCwAAAAAAAAAAAAAAAAADBAIEAAAAAAsLCwoKCgwP
        Dw8TAwEBAQEBAQETFRUBAQEVFxcBAQEBARMTEwwKCwoLCwAAAAAAAAAAAAAAAAAAAQAAAAAAAAAWCwsK
        CwoKEQ8PDxMBAQEBAQEBARUVAQEBARcXEwEBAQEBAQEBAQoLCwsAAAAAAAAAAAAAAAAAAAAAAAAAAwMD
        AAsLCwoKCgwPDw8PEwEBAQEBAQEBAQEBAQEODxMUAQEBAQEBAQEBAQsLAAAAAAAAAAAAAAAAAAAAAAMD
        AwMDAwALCwsKCgoKDA8PDw8TEwEBAQEBAQEVAQEBDw8UFBMBAQEMCgoKCwEBAAAAAAAAAAAAAAAAAAAA
        AAIFAQMDAQMAAAsLCwoKCgoMDw8PDxQTEwEBAQEBDwEBAQEPDxMTEwEBCgoLCgsLAQEAAAAAAAAAAAAA
        AAAAAAADAwMCAQMAAAAACwsLCgoKCgwPDw8PDxETEw8PDwEBAQEBDw8PExMBAQoKCgsLCwABAQAAAAAA
        AAAAAAAAAAAAAQEBAAAAAAMDAAsLCwsKCgoKDA8PDw8PDw8PDw8PEQEBARIPDwwMCgEKCgsLCwAAAAEB
        AAAAAAAAAAAAAAAAAAAAAAAAAwEQAwAACwsLCwoKCgoKDA8PDw8PDw8PDw8BAQEBAQwKCgoBAQsLCwAA
        AAAAAQAAAAAAAAAAAAAAAAAAAAAAAwEDAAAAAAALCwsLCgsKCgoMDA8PDw8PDw8BAQ8PDAEBCgoKCwEL
        CwsAAAAAAAEAAAAAAAAAAAAAAAAAAAAADwEDAAAAAwMDAAsLCwsKCgoKCgoKDAwMDAwMAQwKCgoKAQEK
        CwoBAQwAAAAAAAABAQAAAAAAAAAAAAAAAAAAAAMAAAAAAwEBAwMACwsLCwsKCgsKCgoKCgoKCgEKCgoK
        CgoBCwsLCwEBAQAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAwEDAwEAAAAACwsLCwsKCgoKCgoKCgoB
        CwoKCgoLAQELCwAAAAEBAQAAAQEAAAAAAAAAAAAAAAAAAAAAAAAAAwEDAwEDAAAAAwALCwsLCwsLCwoK
        CgoLAQoLCwsLCw4BAAAAAAAAAgEBAQEAAAAAAAAAAAAAAAAAAAAAAAAAAAEDAw0DAAAAAQMAAAAKCwsL
        CwsLCwsLCwELCwsLCwsAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwEDAAAAAwUAAAAD
        AwAACgoLCwsLCwsBCwsLDAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEDAAAAAAED
        AAAAAQMAAwMDAAADAAMAAQEAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AwEFAAAAAQMAAAEBBQAACQMDAAABAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAEBAwAAAAEDAAgDAwMAAAEDAwAAAQEAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAABAwMAAAMBAAAGAwEDAAABAwcDAAABAQAAAAEBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAABAwAAAgMBAwAABAMFAwAAAAEBAQEBAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAIDAQMAAAEDAQMAAAAAAAEBAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQEAAAABAQEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>